Subject: Re: CCL:GamessUS vs GamessUK

From: "Graeme L. Nyberg" <[email-masked]>
Date: Fri, 29 Jun 2001 14:16:51 +1000

There is a tremendous, free, program called MacMolPlot (for the Mac) 
which operates both as a front- and rear-end to Gamess (US at least). 
It prepares the input file, and shows the 3D structure of the 
molecule. It reads the output files, and can display MOs, vibrations, 
etc. Combined with the Mac version of Gamess this makes a great 
package (especially for teaching).

I'm not familiar with Gamess-UK, so I don't know about any differences.

>Hi, I was wandering if someone couldtell me if there is a difference
>between Gamess-US and Gamess-UK. Are they actually two different programs
>and if so is one better than the other.
>I was also wandering if there was some software that can not only help
>visualise results from Gamess output but also help setup the files.